Subject: Ticket Assigned - Shoes
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 18 Feb 2020 13:15:15 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoes Hello

Please I am yet to receive an order I placed on shoemart that was meant to have been delivered to the shoemart store at Deira City Centre on Sunday 16th Feb.

I am leaving DUBAI on Thursday morning. So I will really like to pick up the shoe latest tomorrow evening or else a refund should be initiated back to me.
Order no:9770256580

Thank you

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/468436